bookmark_borderاضافة أكثر من اصدار php في برنامج xampp

أحيانا تحتاج الى إستخدام أكثر من اصدار للغة php بنفس الوقت، وذلك لأسباب عديده منها.. عمل اختبار للتطبيقات الخاصه بك على إصدارات قديمة من اللغة، أو أن لديك أحدث إصدار وهناك تطبيق يحتاج الى اصدار قديم من php كي يعمل، او أنك تود استخدام بعض الاضافات التي لا تدعم اصدارات حديثة من اللغة مثل ioncube على سبيل المثال أو لديك أسباب أخرى.

Continue reading “اضافة أكثر من اصدار php في برنامج xampp”